.footer {
	width: 100%;
	background-color:#22353F;
}

.footer__copy {
	font-size: 14px;
	line-height: 26px;
	font-weight: 300;
	color: #AEAEAE;
	padding: 48px 0;
	text-align: center;
}

.footer__copy > span {
	color: var(--col-light-green);
	border-right: 1px solid #AEAEAE;
	padding-right: 6px;
	margin-right: 6px;
}